IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_FIDEL_EST_ARV_MERC_LINHA_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_FIDEL_EST_ARV_MERC_LINHA_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_FIDEL_EST_ARV_MERC_LINHA_TENTACLE
AS
     SELECT CD_EMP,
            CD_TBL_FIDEL,
            CD_ARV_MERC_LINHA,
            QTDE_PONTO,
            CD_TBL_FIDEL_PONTO_ADICIONAL
     FROM EST_PROD_TBL_FIDEL_EST_ARV_MERC_LINHA;